using dev requirements for INT

parent ac204cd9
......@@ -44,6 +44,10 @@ fi
echo "Install project specific Python modules"
pip install -r $CURR_DIR/requirements.txt
if [[ $environment == 'int' ]]; then
pip install -r $CURR_DIR/requirements.dev.txt
fi
if [[ $environment != 'local' ]]; then
echo "Cloning pdbe-graph-api-config to get config"
git clone git@gitlab.ebi.ac.uk:pdbe-kb/pdbe-graph-api-config.git
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment